{% extends 'base.html' %}

{% block title %}
    Projects
{% endblock title %}

{% block content %}


    <main>
        <div>
            <h1>Create a new project</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Create</button>
            </form>
        </div>
    </main>


{% endblock content %}
